package com.hp.user.service.dao;

import com.hp.user.service.entity.CustomerServiceProviderEnterprise;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 企业和服务商的关系 Mapper 接口
 * </p>
 *
 * @author 王怡静
 * @since 2020-11-20
 */
public interface CustomerServiceProviderEnterpriseMapper extends BaseMapper<CustomerServiceProviderEnterprise> {
    int insertBatch(@Param("csList") List<CustomerServiceProviderEnterprise> csList);
    int deleteBatch(@Param("enterpriseIdList") List<String> enterpriseIdList);
}
