package com.hp.user.service.dao;

import com.hp.user.service.entity.Account;

import org.apache.ibatis.annotations.Param;
import org.apache.ibatis.annotations.Select;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * <p>
 * 用户信息表 Mapper 接口
 * </p>
 *
 * @author 王怡静
 * @since 2020-11-20
 */
public interface AccountMapper extends BaseMapper<Account> {
	
	@Select("select a.*,b.status as audit_status,b.vip_level,b.name as companyName from tb_account a LEFT JOIN tb_customer_company b ON (a.company_id = b.customer_id) where user_id = #{userId} and a.sys_deleted = 0 ")
	public Account queryUserInfoAndCompanyInfo(@Param("userId")String userId);

}
